
/* Allgemeines */

body {
	font-family: Verdana, Arial, Helevetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	border: 0px;
	padding: 15px 15px 15px 15px;
	height: 100%;
	/* width: 100%; */
}

.greek {
	font-family: GR Times New Roman, Palatino Linotype, New Athena Unicode, Arial Unicode MS, Gentium, GentiumAlt, Aristarcoj, Cardo, Code2000, Vusillus Old Face, Alkaios;
	font-size: 16px; 
}

/* Boxes */

/* Kopf */

#box_head{
	height: 110px;
	background: #ffffff url(../pic/logo_sw.png) top right no-repeat;
	margin: 0px 0px 0px 0px;
	border-top: none;
	border-left: none;
	border-bottom: none;
	border-right: none;
	padding: 0px;
}

#box_head .head_00{
	display: none;
}

#box_head .head_01{
         padding: 60px 242px 0px 0px;
         font-family: Verdana, Arial, Helevetica, sans-serif;
         font-size: 14px;
         font-weight: bold;
         color: #000000;
         text-align: right;
	}

#box_head .head_02{
         padding: 0px 242px 0px 0px;
         font-family: Verdana, Arial, Helevetica, sans-serif;
         font-size: 12px;
         font-weight: normal;
         color: #000000;
         text-align: right;
	}

#box_head .head_03{
	display: none;
}


/* Location Path */

#box_location{
	background: #FFFFFF;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helevetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: right;
}

#box_location a{
         padding: 2px 3px 2px 3px;
     	color: #000000;
         text-decoration: none;
     	}

#box_location a:hover{
     	color: #FFFFFF;
         text-decoration: none;
         background: #000000;
         }

#box_location a:active{
         color: #FFFFFF;
         text-decoration: none;
         background: #000000;
	}

/* Navigationsmenue */

#box_note{
	display: none;
}

#box_menue{
         font-family: Verdana, Arial, Helevetica, sans-serif;
     	font-size: 14px;
     	font-weight: normal;
     	line-height: 110%;
     	margin: 16px 0px 16px 0px;
         border-top: none;
     	border-right: none;
     	border-bottom: none;
     	border-left: 1px solid #000000;
     	padding: 0px 0px 0px 10px;
     	width: 155px;
         clear: both;
    	float: right;
     	}

#box_menue span{
	color: #000000;
	background: #FFFFFF;
	display: block;
	text-align: left;
	width: 142px;
	margin: 8px 0px 8px 0px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	padding: 2px 0px 2px 9px;
	font: bold 12px Verdana, Arial, Helevetica, sans-serif;
}

#box_menue ul{
     	margin: 0px 0px 0px 0px;
     	padding: 0px 0px 0px 0px;
     	list-style: none;
         }

#box_menue a{
     	color: #000000;
     	background: #FFFFFF;
     	display: block;
     	text-align: left;
     	width: 142px;
         margin: 8px 0px 8px 5px;
         border-top: 1px solid #FFFFFF;
     	border-right: 1px solid #FFFFFF;
         border-bottom: 1px solid #FFFFFF;
     	border-left: 1px solid #FFFFFF;
     	padding: 2px 3px 2px 3px;
     	text-decoration: none;
     	font: normal 12px Verdana, Arial, Helevetica, sans-serif;
 }
#box_menue a:hover{
     	color: #000000;
         background-color: #FFFFFF;
         border-top: 1px solid #000000;
     	border-right: 1px solid #000000;
         border-bottom: 1px solid #000000;
     	border-left: 1px solid #000000;
         }
#box_menue a:active{
         color: #000000;
         background-color: #FFFFFF;
         border-top: 1px solid #000000;
     	border-right: 1px solid #000000;
         border-bottom: 1px solid #000000;
     	border-left: 1px solid #000000;
         }

#box_menue a.actlink{
         color: #000000;
     	background-color: #FFFFFF;
         border-top: 1px solid #000000;
     	border-right: 1px solid #000000;
         border-bottom: 1px solid #000000;
     	border-left: 1px solid #000000;
         }

/* Inhalt der Seite */

#box_content{
	font-family: Verdana, Arial, Helevetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	/* text-align: right; */
	color: #000000;
	margin: 16px 165px 16px 0px;
	padding: 0px 14px 8px 5px;
	border-top: none;
	border-right: 1px solid #000000;
	border-bottom: none;
	border-left: none;
}

/* Links */

#box_content a{
	color: #000000;
         text-decoration: underline;
	}

#box_content a:hover{
         color: #000000;
     	text-decoration: underline;
         }

#box_content a:active{
	color: #000000;
         text-decoration: underline;
	}

#box_content a:actlink{
	color: #000000;
         text-decoration: underline;
	}

#box_content a.buttonlink {
	display: block;
	text-decoration: none;
	width: 161px;
	background-color: #FFFFFF;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	margin: 0px 0px 10px 0px;	
	padding: 1px 10px 2px 10px;
	vertical-align: top;
	text-align: center;
	}

/* Text */

#box_content h3{
         font-family: Verdana, Arial, Helevetica, sans-serif;
     	 font-size: 14px;
     	 font-weight: bold;
     	 line-height: 120%;
         margin: 8px 0px 8px 0px;
         padding: 8px 0px 8px 0px;
}

#box_content span{
         font-weight: bold;
}

#box_content span.important{
         font-weight: bold;
         color: #000000;
         text-decoration: blink;
         }

#box_content p{
         margin: 8px 2px 8px 0px;
}

#box_content p.name{
         font-family: Verdana, Arial, Helevetica, sans-serif;
     	font-size: 14px;
     	font-weight: bold;
     	line-height: 120%;
         text-align: right;
         margin: 8px 8px 8px 0px;
         padding: 0px 0px 0px 0px;
}

#box_content p.adresse{
         font-family: Verdana, Arial, Helevetica, sans-serif;
     	font-size: 12px;
     	font-weight: normal;
     	line-height: 120%;
         text-align: right;
         margin: 8px 8px 8px 0px;
         padding: 0px 0px 0px 0px;
}

#box_content p.fonefax{
         font-family: Verdana, Arial, Helevetica, sans-serif;
     	font-size: 12px;
     	font-weight: normal;
     	line-height: 120%;
         text-align: right;
         margin: 8px 8px 8px 0px;
         padding: 0px 0px 0px 0px;
}

#box_content p.email{
         font-family: Verdana, Arial, Helevetica, sans-serif;
     	font-size: 12px;
     	font-weight: normal;
     	line-height: 120%;
         text-align: right;
         margin: 8px 8px 8px 0px;
         padding: 0px 0px 0px 0px;
}

/* Tabellen */
/* TB_Projektgruppe */

#box_content table.pgruppe {
         width: 99%;
         margin: 0px 0px 0px 0px;
     	border: none;
         border-spacing: 0px;
     	padding: 0px 0px 0px 0px;
}

#box_content td.pdaten {
         border: none;
         border-spacing: 0px;
     	padding: 8px 8px 8px 8px;
         vertical-align: bottom;
}

#box_content td.pfoto {
         border: none;
         border-spacing: 0px;
     	padding: 8px 8px 8px 8px;
         vertical-align: top;
}

/* TB_Datenbank */
/* DB Content */

#box_content table.db {
	width: 100%;
	margin: 0px 0px 10px 0px;
	border: none;
	border-spacing: 0px;
	padding: 0px 0px 0px 0px;
}

#box_content td.db_card {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 8px;
	border-bottom: 1px solid #000000;
	text-align: right;
}


#box_content td.db_syn {
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 5px 8px;
	border: none;
	text-align: left;
	vertical-align: top;
}

#box_content td.dbsp_full {
	width: 100%;
	border: none;
	border-spacing: 0px;
	padding: 8px 8px 8px 8px;
	vertical-align: top;
}

#box_content td.dbsp1 {
	border: none;
	border-spacing: 0px;
	padding: 8px 8px 8px 8px;
	vertical-align: top;
}

#box_content td.dbsp2 {
	border: none;
	border-spacing: 0px;
	padding: 8px 8px 8px 8px;
	vertical-align: top;
}

/* DB Input */

#box_content table.db_input {
	width: 99%;
	margin: 2px 0px 0px 0px;
	border: none;
	border-spacing: 0px;
	padding: 0px 0px 0px 0px;
}

#box_content td.db_input_sp1 {
	border: none;
	border-spacing: 0px;
	padding: 9px 4px 4px 4px;
	vertical-align: top;
	text-align: right;
}

#box_content td.db_input_sp2 {
	width: 350px;
	border: none;
	border-spacing: 0px;
	padding: 9px 0px 4px 8px;
	vertical-align: top;
	text-align: left;
}

#box_content td.db_input_field_sp1 {
         border: none;
         border-spacing: 0px;
     	padding: 7px 4px 4px 4px;
         vertical-align: top;
         text-align: right;
}

#box_content td.db_input_field_sp2 {
         width: 350px;
         border: none;
         border-spacing: 0px;
     	padding: 4px 0px 4px 8px;
         vertical-align: top;
         text-align: left;
         }

#box_content td.db_input_button_sp1 {
         border: none;
         border-spacing: 0px;
     	 padding: 4px 4px 4px 4px;
         vertical-align: bottom;
         text-align: right;
}

#box_content td.db_input_button_sp2 {
         /* width: 305px; */
	 border: none;
         border-spacing: 0px;
     	 padding: 4px 4px 4px 8px;
         vertical-align: bottom;
         text-align: left;
}

#box_content td.db_comment_sp1 {
         border: none;
         border-spacing: 0px;
     	 padding: 4px 4px 4px 4px;
         vertical-align: top;
         text-align: right;
}

#box_content td.db_comment_sp2 {
         border: none;
         border-spacing: 0px;
     	 padding: 4px 4px 4px 8px;
         vertical-align: top;
         text-align: left;
}


#box_content td.db_input_message_sp1 {
         border: none;
         border-spacing: 0px;
     	 padding: 6px 4px 4px 4px;
         vertical-align: top;
         text-align: right;
         }

#box_content td.db_input_message_sp2 {
         width: 350px;
         border: none;
         border-spacing: 0px;
     	 padding: 8px 0px 4px 8px;
         vertical-align: top;
         text-align: left;
         }


/* TB_Links */

#box_content table.link {
         width: 99%;
         margin: 2px 0px 0px 0px;
     	border: none;
         border-spacing: 0px;
     	padding: 0px 0px 0px 0px;
}

#box_content td.linksp1 {
         border: none;
         border-spacing: 0px;
     	padding: 7px 4px 4px 4px;
         vertical-align: top;
         text-align: right;
}

#box_content td.linksp2 {
         width: 385px;
         border: none;
         border-spacing: 0px;
     	padding: 7px 0px 4px 20px;
         vertical-align: top;
         text-align: left;
         }


/* TB_Kontakt */

#box_content table.contact {
         width: 99%;
         margin: 2px 0px 0px 0px;
     	border: none;
         border-spacing: 0px;
     	padding: 0px 0px 0px 0px;
}

#box_content td.ctsp1 {
         border: none;
         border-spacing: 0px;
     	padding: 7px 4px 4px 4px;
         vertical-align: top;
         text-align: right;
}

#box_content td.ctsp2 {
         width: 305px;
         border: none;
         border-spacing: 0px;
     	padding: 7px 0px 4px 8px;
         vertical-align: top;
         text-align: left;
         }

#box_content td.ctfield_sp1 {
         border: none;
         border-spacing: 0px;
     	padding: 7px 4px 4px 4px;
         vertical-align: top;
         text-align: right;
}

#box_content td.ctfield_sp2 {
         width: 305px;
         border: none;
         border-spacing: 0px;
     	padding: 4px 0px 4px 8px;
         vertical-align: top;
         text-align: left;
         }

#box_content td.ctbutton_sp {
         border: none;
         border-spacing: 0px;
     	padding: 4px 4px 4px 4px;
         vertical-align: bottom;
         text-align: right;
}

#box_content td.cterror_sp1 {
         border: none;
         border-spacing: 0px;
     	padding: 6px 4px 4px 4px;
         vertical-align: top;
         text-align: right;
         }

#box_content td.cterror_sp2 {
         width: 325px;
         border: none;
         border-spacing: 0px;
     	 padding: 8px 0px 4px 8px;
         vertical-align: top;
         text-align: left;
         }

/* Bilder */
/* Personenfotos */

#box_content img.std{
         margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
	}

#box_content img.pfoto{
         margin: 0px 0px 0px 8px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #000000;
         }

#box_content img.mailaddr{
         margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 1px;
	border: none;
	}

/* Fuss */

#box_foot_01{
         background: #FFFFFF;
         border-top: 1px solid #000000;
     	border-right: 1px solid #000000;
     	border-bottom: 1px solid #000000;
     	border-left: 1px solid #000000;
         padding: 2px 0px 2px 0px;
         margin: 0px 0px 0px 0px;
         clear: both;
         font-family: Verdana, Arial, Helevetica, sans-serif;
         font-size: 12px;
         font-weight: normal;
         color: #000000;
         text-align: center;
         }

#box_foot_01 a{
         padding: 2px 3px 2px 3px;
     	color: #000000;
         text-decoration: none;
     	}

#box_foot_01 a:hover{
         color: #FFFFFF;
         text-decoration: none;
         background: #000000;
         }

#box_foot_01 a:active{
         color: #FFFFFF;
         text-decoration: none;
         background: #000000;
	}

#box_foot_01 a.hiddenlink{
	display: none;
	padding: 2px 3px 2px 3px;
	color: #000000;
	text-decoration: none;
 }

#box_foot_01 a.hiddenlink:hover{
	 color: #000000;
         text-decoration: none;
         background: #FFFFFF;
         }
#box_foot_01 a.hiddenlink:active{
         color: #FFFFFF;
         text-decoration: none;
         background: #000000;
         }

#box_foot_02{
         margin: 2px 0px 0px 0px;
         border: none;
         padding: 2px 1px 1px 1px;
         clear: both;
         font-family: Verdana, Arial, Helevetica, sans-serif;
         font-size: 10px;
         font-weight: normal;
         color: #000000;
         text-align: center;
}

/* Formulare*/

form{
	padding:0px;
         border:none;
}
input, select, textarea{
	color:#000000;
}
.Bereich, .Feld{
	background-color:#FFFFFF;
	width:320px;
	padding: 2px;
	border:1px solid #000000;
}

.Auswahl{
	background-color:#FFFFFF;
	width:326px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
}

.Button{
	background-color:#FFFFFF;
         color:#000000;
         width:161px;
         margin: 0px 0px 2px 0px;
	 padding: 1px 2px 3px 2px;
         border: 1px solid #000000;
         }

.Checkbox{
	background-color:#FFFFFF;
         color:#000000;
         /* width:125px; */
         margin: 0px 0px 2px 0px;
	 padding: 1px 2px 3px 2px;
         border: 1px solid #000000;
         }

